/* ######### Drop Down Menu ######### */

#chrometop{
float:left;
width:906px;
height:34px;
}

#chromemenu{
width: 100%;
}

#chromemenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#chromemenu ul{
border-left: 2px solid #63B4ED;
border-right: 2px solid #63B4ED;
width: 976px;
height: 34px;
background: url(/image/back_blue.jpg) center center repeat-x; /*Theme Change here*/
margin-left: 0;
padding-left: 0;
margin: 0;
float: left;
font: bold 11px Arial;
}

#chromemenu ul li{
display: inline;
}

#chromemenu ul li a{
float: left;
color: #FFFFFF;
font-weight: bold;
padding: 10px 13px 6px 13px;
text-decoration: none;
height:18px;
background: url(/image/back_bluedivide.jpg) center right no-repeat; /*Theme Change here*/
}

#chromemenu ul li a:hover{
color: #20B38F;
}

#chromemenu ul li a[onMouseover]:after{ /*HTML to indicate drop down link*/
/*content: " v";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
padding:10px;
border: 3px solid #20B38F; /*Theme Change here*/
font:10px Verdana;
font-weight: bold;
line-height:18px;
z-index:100;
color:#638204;
background-color: white;
width: 140px;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}

.dropmenudivide{
float:left;
width:140px;
}

.dropmenulist{
font:normal 11px Arial;
line-height:18px;
z-index:100;
width: 140px;
}

.dropmenulist a{
width: 130px;
font:normal 11px Verdana;
color: #503F0F;
text-decoration: none;
display: block;
text-indent: 3px;
padding: 2px 0;
}

.dropmenulist a:hover{ /*Theme Change here*/
color: #9B864F;
font-weight:bold;
background-color: #F0F0F0;
}


/* ########## Bottom Menu ########## */

#menubottom {
        clear:both;
        width:100%;
        height:25px;
        background:#E0F2FE;
        border-bottom: 1px solid #99D4F9;
}
#menubottom1 {
        float:left;
        text-align:left;
        margin-top:5px;
        margin-left:10px;
        font-size: 9pt;
        color: #000;
}
#menubottom1 a {
        color:#217EC3;
        text-decoration: none;
}
#menubottom1 a:hover {
        color:#65727b;
}
#menubottom2 {
        text-align:right;
        padding-right:5px;
}
#searchbox {
        border:2px solid #17CFBF;
        margin-top:1px;
        margin-bottom:1px;
}

/* ########## Theme End ########## */
